import javax.swing.*; // program uses class Scanner

public class BPIH5E8
{
int  i=6; //class variable

public double y(double x)
{return x*x*i;}

public static void main(String arg[])
{
BPIH5E8 z=new BPIH5E8();
String s="i="+z.i+" y = "+z.y(2.0)+"\n";
z.i=2;
s+="i="+z.i+" y = "+z.y(2.0);
JOptionPane.showMessageDialog(null,s,
"Dynamic method and object declaration",JOptionPane.PLAIN_MESSAGE);	
}	 
} 
